[MSSQL]
Sunucu=MSKZOFT\SQLEXPRESS
Kullanici=sa
Parola=msk
Yetkilendirme=SQL Server Yetkilendirmesi
MASTER=ETA_MASTERV8
CString1=Provider=SQLOLEDB.1;Persist Security Info=False;Connect Timeout=10;
CString2=Provider=SQLNCLI10.1;Integrated Security=SSPI;Persist Security Info=False;Connect Timeout=10;
Firma=ETA_ERTASAVM_2021
